<div class="card full-width">
  <div class="card-header">
    <p class='lead'>{{type}}</p>
  </div>
  <div class="card-body ">
  <div *ngIf='values'>
      <nvd3 [options]="options" [data]="data"></nvd3>
    </div>
  </div>

</div>


